body.overview #content.plain { padding-top:0; }

#main #hero { position:relative; z-index:10; margin:-1px 0 -20px; padding:20px 0 0; background:#fff; *position:static; }
#main #hero img.across { margin:33px 0 0; }

#main .grid3col { clear:both; margin-bottom:-3.5em; }
#main .grid3col .column { width:250px; padding:0 20px; margin:0 0 3.5em 18px; }

#main .tours { position:relative; z-index:11; padding:0 20px; font-size:11px; line-height:1.4em; }
#main .tours img.left { margin-right:10px; }
#main .tours h3, #main .tours p { margin-left:77px; }
#main .tours h3 { margin-top:.3em; margin-bottom:.3em; }
#main .tours h3 a { color:#000; text-decoration:none; }
#main .tours h3 a:hover { text-decoration:underline; }
#main .tours p { margin-bottom:.8em; }
#main .tours a.arrow { zoom:1; }

#main .tours .toursection a.movielink { display:block; width:146px; height:21px; margin-left:74px; text-indent:-9999px; background:url(/web/20080318231353im_/http://www.apple.com/logicstudio/images/index_btnwatchquicktour20070828.gif) no-repeat top left; outline:none; position:relative; }
#main .tours .toursection a.movielink:hover { background-position:bottom left; }
#main .tours .toursection .description,
#main .tours .toursection .poster { display:none; }

/*
     FILE ARCHIVED ON 23:13:53 Mar 18, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:27:34 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.645
  exclusion.robots: 0.179
  exclusion.robots.policy: 0.169
  esindex: 0.006
  cdx.remote: 40.151
  LoadShardBlock: 128.814 (3)
  PetaboxLoader3.datanode: 89.255 (4)
  PetaboxLoader3.resolve: 92.124 (2)
  load_resource: 105.702
*/